BODY	{ SCROLLBAR-BASE-COLOR: #15416C; }

a:link		{ color: #0000FF; text-decoration: underline }

a:visited	{ color: #003399; }

a:active	{ color: #0000FF; text-decoration: underline }

a:hover		{ color: #FF6600; text-decoration: underline }


 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */
TABLE		{ COLOR: #000000; FONT: 12px geneva, verdana, arial, sans-serif }

.h1		{ COLOR: #225A71; FONT: 20px geneva, verdana, arial, sans-serif; font-weight: bold }

.title		{ COLOR: #225A71; FONT: 15px geneva, verdana, arial, sans-serif; font-weight: bold }

.subtitle	{ COLOR: #999999; FONT: 13px geneva, verdana, arial, sans-serif; font-weight: bold }

.smalltitle 	{ COLOR: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: bold }

.phonetitle	{ COLOR: #000000; FONT: 12px geneva, verdana, arial, sans-serif; font-weight: bold }

.picturecomments{ COLOR: #000000; FONT: 10px geneva, verdana, arial, sans-serif }

.picturetitle 	{ COLOR: #000000; FONT: 10px verdana, arial, sans-serif; font-weight: bold }

.price	 	{ COLOR: #CC6600; FONT: 12px verdana, arial, sans-serif; font-weight: bold }

.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none }

.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline }

.just 		{text-align: justify;}

.copytext	{ COLOR: #999999; FONT: 10px geneva, verdana, arial, sans-serif }

.menutrans 	{ filter:alpha(opacity=50) }


 /* Search Engine Line Listings */

.sq	{ COLOR: #0000FF; text-indent: 10px; FONT: 13px geneva, verdana, arial, sans-serif }

.sr	{ COLOR: #000000; FONT: 12px geneva, verdana, arial, sans-serif }

 /* End Search Engine Line Listings */
 

.button-popups { background-image: url('http://www.mkiwi.com/picts/popbutton.gif');
		font-weight: bold;
		letter-spacing: 0px;
		color: #999999;
		WIDTH: 100%;
		HEIGHT: 21PX;
		cursor:hand;
		BORDER: 0px solid #003399;
		background-color:#FFFFFF; font-style:normal; font-variant:normal; font-size:11px; font-family:verdana, arial, sans-serif }

.buttonon-popups { background-image: url('http://www.mkiwi.com/picts/popbuttonon.gif');
		  font-weight: bold;
		  letter-spacing: 0px;
		  color: #3D5A7B;
		  WIDTH: 100%;
		  HEIGHT: 21PX;
		  cursor:hand;
		  BORDER: 0px solid #003399;
		  background-color:#FFFFFF; font-style:normal; font-variant:normal; font-size:11px; font-family:verdana, arial, sans-serif }

.shadeform	{ background-image: url('http://www.mkiwi.com/picts/shadeform.gif');
		text-align: left;
		WIDTH: 180PX;
		HEIGHT: 23PX;
		BORDER: 1px solid #000000; ; font-style:normal; font-variant:normal; font-weight:normal; font-size:13px; font-family:arial, verdana, sans-serif}

.shadeformauction1	{ background-image: url('http://www.mkiwi.com/picts/shadeform.gif');
		text-align: left;
		WIDTH: 215PX;
		HEIGHT: 23PX;
		BORDER: 1px solid #000000; ; font-style:normal; font-variant:normal; font-weight:normal; font-size:13px; font-family:arial, verdana, sans-serif}

.dropdown {	COLOR: #333333;
		WIDTH: 210PX;
		HEIGHT: 23PX;
		FONT: 11px geneva, verdana, arial, sans-serif}
		
.textarea	{ background-image: url('http://www.mkiwi.com/picts/shadeform.gif');
		text-align: left;
		WIDTH: 300PX;
		BORDER: 1px solid #000000; ; font-style:normal; font-variant:normal; font-weight:normal; font-size:13px; font-family:arial, verdana, sans-serif}

.textareaauction	{ background-image: url('http://www.mkiwi.com/picts/shadeform.gif');
		text-align: left;
		WIDTH: 400PX;
		BORDER: 1px solid #000000; ; font-style:normal; font-variant:normal; font-weight:normal; font-size:13px; font-family:arial, verdana, sans-serif}

.submitbutton { background-image: url('http://www.mkiwi.com/picts/submit.gif');
		font-weight: bold;
		letter-spacing: 0px;
		color: #FFFFFF;
		WIDTH: 300PX;
		HEIGHT: 23PX;
		cursor:hand;
		BORDER: 1px solid #000000;
		background-color:#3D5A7B; font-style:normal; font-variant:normal; font-size:11px; font-family:verdana, arial, sans-serif }

.submitbuttonon { background-image: url('http://www.mkiwi.com/picts/submiton.gif');
		  font-weight: bold;
		  letter-spacing: 0px;
		  color: #FFFFFF;
		  WIDTH: 300PX;
		  HEIGHT: 23PX;
		  cursor:hand;
		  BORDER: 1px solid #000000;
		  background-color:#3D787A; font-style:normal; font-variant:normal; font-size:11px; font-family:verdana, arial, sans-serif }

.searchnzform { background-image: url('http://www.mkiwi.com/picts/shadeform.gif');
        WIDTH: 210PX;
		HEIGHT: 20PX;
		FONT: 11px geneva, verdana, arial, sans-serif;
		BORDER: #000000 1px solid;}
		
.dropdownnz {	COLOR: #333333;
		WIDTH: 210PX;
		HEIGHT: 23PX;
		FONT: 11px geneva, verdana, arial, sans-serif}

.searchnz { background-image: url('http://www.mkiwi.com/picts/submit.gif');
		font-weight: bold;
		letter-spacing: 0px;
		color: #FFFFFF;
		WIDTH: 210PX;
		HEIGHT: 23PX;
		cursor:hand;
		BORDER: 1px solid #000000;
		background-color:#3D5A7B; font-style:normal; font-variant:normal; font-size:11px; font-family:verdana, arial, sans-serif }

.searchnzon { background-image: url('http://www.mkiwi.com/picts/submiton.gif');
		  font-weight: bold;
		  letter-spacing: 0px;
		  color: #FFFFFF;
		  WIDTH: 210PX;
		  HEIGHT: 23PX;
		  cursor:hand;
		  BORDER: 1px solid #000000;
		  background-color:#3D787A; font-style:normal; font-variant:normal; font-size:11px; font-family:verdana, arial, sans-serif }

.searchbuttonnz { FONT-FAMILY: arial, verdana, helvetica, sans;
		font-size: 9pt;
		width: 100px }

.searchform { 	WIDTH: 110PX;
		HEIGHT: 20PX;
		FONT: 11px arial, georgia, "Times New Roman", sans-serif;
		BORDER: #000000 1px solid;}

.searchdrop { WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif }


.searchbutton { FONT-FAMILY: arial, verdana, helvetica, sans;
		font-size: 9pt;
		width: 36px }
		
 /* MOUSEOVER MESSAGE CODE */


.divstyle {	position:absolute;
		border: #000000 0px solid;
		width:90;
		padding: 0px;
		top:0;
		left:0 }

.pstyletitle{	postion:absolute;
		background:#3D5A7B;
		color:white;
		height:18;
		font-size:10px;
		padding: 2px;
		font-family:verdana, arial;
		font-weight: bold; }


.pstylebody {	postion:absolute;
		background:#3D5A7B;
		color:white;
		font-size:10px;
		font-family:verdana, arial;
		font-weight: bold; }


 /* CODE FOR THE SHOPPING CART BUTTONS */

.rollover 	{ }

.rolloveron 	{ Filter: Alpha(Opacity=70) }



 /* START THE CODE FOR THE MENUS */




#menulocation { LEFT: 15px; WIDTH: 154px; POSITION: absolute; TOP: 98px; padding:0px 0px; white-space:nowrap; }


.menu		{ font-family: arial, verdana, helvetica, sans;
		  font-size: 8pt;
		  height: 19px;
		  width: 154px;
		  cursor:hand;
		  font-weight: bold;
		  text-indent: 8px;
		  line-height: 16pt;
		  text-align: left;
		  display: block;
		  border: #FFFFFF 0px solid; }


a.menu:link 	{ background-image: url('http://www.mkiwi.com/picts/menu.gif');
		  background-color:#3D5A7B;
		  text-decoration:none;
		  color: #FFFFFF }


a.menu:visited 	{ background-image: url('http://www.mkiwi.com/picts/menu.gif');
		  background-color:#3D5A7B;
		  text-decoration:none;
		  color: #FFFFFF }


a.menu:active 	{ background-image: url('http://www.mkiwi.com/picts/menu.gif');
		  background-color:#FFFFFF;
		  text-decoration:none;
		  color: #3D5A7B }


a.menu:hover 	{ background-image: url('http://www.mkiwi.com/picts/menuon.gif');
		  background-color:#FFFFFF;
		  text-decoration:none;
		  color: #3D5A7B }
		  
.menu1		{ font-family: arial, verdana, helvetica, sans;
		  font-size: 8pt;
		  height: 18px;
		  width: 154px;
		  cursor:hand;
		  font-weight: bold;
		  text-indent: 8px;
		  line-height: 15pt;
		  text-align: left;
		  display: block;
		  border: #FFFFFF 0px solid; }


a.menu1:link 	{ background-image: url('http://www.mkiwi.com/picts/menu.gif');
		  background-color:#3D5A7B;
		  text-decoration:none;
		  color: #FFFFFF }


a.menu1:visited 	{ background-image: url('http://www.mkiwi.com/picts/menu.gif');
		  background-color:#3D5A7B;
		  text-decoration:none;
		  color: #FFFFFF }


a.menu1:active 	{ background-image: url('http://www.mkiwi.com/picts/menu.gif');
		  background-color:#FFFFFF;
		  text-decoration:none;
		  color: #3D5A7B }
		  
a.menu1:hover 	{ background-image: url('http://www.mkiwi.com/picts/menuon.gif');
		  background-color:#FFFFFF;
		  text-decoration:none;
		  color: #3D5A7B }
		  
.menu2		{ font-family: arial, verdana, helvetica, sans;
		  font-size: 8pt;
		  height: 19px;
		  width: 154px;
		  font-weight: bold;
		  text-indent: 8px;
		  line-height: 16pt;
		  text-align: left;
		  display: block;
		  border: #FFFFFF 0px solid; }
		  
.menu3		{ font-family: arial, verdana, helvetica, sans;
		  font-size: 8pt;
		  height: 18px;
		  width: 154px;
		  font-weight: bold;
		  text-indent: 8px;
		  line-height: 15pt;
		  text-align: left;
		  display: block;
		  border: #FFFFFF 0px solid; }

.menuhorz		{ font-family: arial, verdana, helvetica, sans;
		  font-size: 8pt;
		  height: 22px;
		  padding-top: 3px;
		  padding-bottom: 3px;
		  padding-left: 7px;
		  padding-right: 7px;
		  cursor:hand;
		  font-weight: bold;
		  text-align: center;
		  line-height: 16px;
		  border: #000000 0px solid; }
		  

.date-font	{ color: #000000; font: 13px verdana, arial, sans-serif; font-weight: bold }


a.menuhorz:link 	{ color: #FFFFFF }


a.menuhorz:visited 	{ color: #FFFFFF }


a.menuhorz:active 	{ background-color:#FFFFFF;
		   color: #3D5A7B }


a.menuhorz:hover 	{ background-image: url('http://www.mkiwi.com/picts/menuon.gif');
		   background-color:#FFFFFF;
		   color: #3D5A7B }


 /* START THE CODE FOR THE DROPDOWN MENUS */


 /* TOP LEVEL MENU CONTROL */


a.menu_TOP{
display:block;
line-height: 14pt;
text-align: center;
text-decoration:none;
border-right: #948B6D 1px solid;
}



 /* SUB LEVEL MENU CONTROL */


a.menu_SUB{
display:block;
padding: 2px 2px 2px 4px;
text-decoration:none;
filter:alpha(opacity=100);
border-bottom: #999999 1px solid;
}


 /* MORE SUB LEVEL MENU CONTROL */


.menu_DIV{
border-top: #000000 0px solid;
border-bottom: #666666 0px solid;
border-right: #666666 1px solid;
border-left: #666666 1px solid;
text-decoration:none;
filter:alpha(opacity=100);
z-index:100;
}